﻿/* CSS Document */
/* Small Style  */
.ST {
  left: 10px; /*10px*/
}
.P {
  left: 10px; /*10px*/
}
.h {
  left: 23px; /*23px*/
}
.o {
  left: 38px; /*38px*/
}
.t {
  left: 52px; /*51px*/
}
.to {
  left: 66px; /*65px*/
}
.g {
  left: 81px; /*79px*/
}
.r {
  left: 95px; /*92px*/
}
.a {
  left: 108px; /*106px*/
}
.ph {
  left: 123px; /*120px*/
}
.hy {
  left: 137px; /*134px*/
}
.y {
  left: 153px; /*150px*/
}
#AboutMain {
  top: 91px; /*91*/
}
#ClientsMain {
  top: 101px; /*91*/
}
.floatingleft {
  margin-right: 0px; /*  -22 10px  */
  margin-bottom: -3px;
}
#Slider {
  top: 104px; /*91*/
  left: 0px; /* 9 */
  position: absolute; /*   absolute */
  width: 100%; /*95% */
}
.ContactIframe {
	top: 96px; /*91*/
}
.ContactFooter1 {
  top: 611px; /*91*/
  left: -5px;
  position: absolute;
  width: 100%;
}
.ContactFooter2 {
  top: 641px; /*91*/
  left: 0px;
  position: absolute;
  width: 100%;
}
.Phone {
  font-size: 12.5px; /*11px; */
}
.Copy {
  padding-top: 5px;
	
}
.CopyHome {
  padding-top: 5px;
  width: 200px; /*  100% */
  top: 10px!important;
}
/*--------------------------------------------------------------------------------------------*/
/******************************* FIRST LEVEL MENU *********************************************/
/*--------------------------------------------------------------------------------------------*/
#menuwrapper {
  top: 69px; /*59px*/
  left: -3px;
}

/* We apply the link style */
#menuwrapper ul li a {
  font-size: 16px; /*14px; */
  padding: 7px 4px;
  width: 58px; /*60---------------Width of top menu items--------------------------------------*/
}
/*--------------------------------------------------------------------------------------------*/
/***************************** SECOND LEVEL MENU***********************************************/
/*--------------------------------------------------------------------------------------------*/
/* As the parent li has float:left property, we overwrite for the submenu (level 2) to float none (normal position)  */
#menuwrapper ul li ul li {
  width: 163px; /*150*/ /*-------Width of SECOND LEVEL MENU items (+10px to one below)---------*/
}
/* We style the color of level 2 links */
#menuwrapper ul li ul li a {
  width: 153px; /*120*/ /*----Width of SECOND LEVEL MENU items---------------------------------*/
}
/*--------------------------------------------------------------------------------------------*/
/**************************** THIRD LEVEL MENU ************************************************/
/*--------------------------------------------------------------------------------------------*/
/* We show the third level menu only when they hover the second level menu parent */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul, #menuwrapper ul li.iehover ul li.iehover ul {
  left: 163px; /*150*/ /*------------Left of THIRD LEVEL MENU items---------------------------*/
}
/* We change the background color for the level 3 submenu*/
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li, #menuwrapper ul li.iehover ul li.iehover ul li {
  width: 147px; /*150*/ /*-------Width of THIRD LEVEL MENU items (+10px to one below)---------*/
}
/* We change the level 3 link color */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li a, #menuwrapper ul li.iehover ul li.iehover ul li a {
  width: 137px; /*120*/ /*--------Width of THIRD LEVEL MENU items-----------------------------*/
}
/*--------------------------------------------------------------------------------------------*/
/****************************** FOURTH LEVEL MENU Not Used Now ********************************/
/*--------------------------------------------------------------------------------------------*/
/* We show the FOURTH level menu only when they hover the third level menu parent */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li:hover ul, #menuwrapper ul li.iehover ul li.iehover ul li.iehover ul {
  left: 102px; /*150*/ /*--------Left of FOURTH LEVEL MENU  items-----------------------------*/
}
/* We change the background color for the level 4 submenu*/
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li:hover ul li, #menuwrapper ul li.iehover ul li.iehover ul li.iehover ul li {
  width: 107px; /*150*/ /*--------Width of FOURTH LEVEL MENU items (+10px to one below)-------*/
}
/* We change the level 4 link color */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li:hover ul li a, #menuwrapper ul li.iehover ul li.iehover ul li.iehover ul li a {
  width: 97px; /*120*/ /*--------Width of FOURTH LEVEL MENU items----------------------------*/
}